* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serirf;
	color: #000000;
}

html {
    scroll-behavior: smooth;
}

ol {
	list-style-type: none;
}

body {
	background-color: #fafafc;
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	justify-content: space-between;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Zilla Slab', serif;
}

header h1 {
	display: flex;
	justify-content: center;
	color: #d1d3d5;
}

header {
	padding: 10px;
	margin-bottom: 20px;
	background-color: #313131;
}

footer {
	border-top: 2px solid black;
  	background-color: #EBF0ED;
}

footer h5 {
	margin-top: 10px;
	display: flex;
	justify-content: center;
}


.image-element {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

.center-content {
	display: flex;
	justify-content: center;
}

.btn {
	padding: 10px 20px;
	border-radius: 30px;
}

.delete-btn {
	background-color: #ff8989;
}

.add-btn {
	background-color: #90EEA2;
}

#new-todo-container {
	margin-bottom: 20px;
}

#toDoListSection {
	padding: 20px;
	width: 100%;
	display: block;
	background-color: yellow;
}

#toDoListJudger {
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #B6B5FF;
	margin: 0;
	padding: 20px;
}

#toDosStatsSection {
	background-color: #FFE79B;
	padding: 20px;
}

#toDosStatsSection p {
	margin: 0;
}

#linkedin-icon {
	background-image: url('../images/linkedin.png');
	height: 7vh;
}

#gitlab-icon {
	background-image: url('../images/gitlab.jpg');
	height: 8vh;
}

#social-links {
	margin-top: 20px;
}